/*site constants */
h1,h2,h3,h4,h5,h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}

h3 {
  color: #0794c9;
}

a { font-family: 'Roboto', sans-serif; color: #0794c9; }
a:not(.btn) a:link { color: #0794c9; }
a:not(.btn) a:visited { color: #0794c9; }
a:hover { color: #00b07c; text-decoration: none; }
a:active { color: #0794c9; }


/* mobile display fixes */
@media (max-width:768px) {
    #crumbs {
      display: none;
    }
    #main-navbar li.dropdown>a {
      display: inline-block;
    }
    #homepageCarousel .carousel-caption h3 {
      font-size: 14px;
    }
}

/* logo */
#logo img {
  margin-bottom: 20px;
  max-width: 450px;
  width:100%;
}

/* header */
.header {
  padding-top: 40px;
}

/* nav rollover */
@media (min-width:769px) {
   #menu-button {
     display: none;
   }
   #main-navbar .nav>li>a:hover, .nav>li>a:focus {
       background-color: transparent;
   }
   #main-navbar .dropdown-menu {
       background:rgba(250,250,255,0.9);
       display:block;
       visibility:hidden;
       opacity:0;
       transform:translateY(40px);
       transition:all 0.2s;
   }
   #main-navbar .dropdown:hover .dropdown-menu,
   #main-navbar .dropdown.open .dropdown-menu {
       display:block;
       visibility:visible;
       opacity:1;
       transform:translateY(0px);
       transition:all 0.2s;
   }
   #main-navbar .dropdown-menu:before {
       content: '';
       position: absolute;
       top: -10px;
       left: calc(50% - 10px);
       border-bottom: 10px solid rgba(250,250,255,0.95);
       border-left: 10px solid transparent;
       border-right: 10px solid transparent;
   }

           #main-navbar li a:not(.btn-primary):hover {
               border-color:transparent;
           }
   #main-navbar li.open > a {
       background:transparent;
   }
   #main-navbar li:not(:last-child) .dropdown-menu {
       width: auto;
       right: calc(50% - 100px);
   }
   #main-navbar .dropdown-menu>li>a {
       padding:8px 20px;
   }
       #main-navbar .dropdown-menu>li>a:hover {
           background:#fff;
       }
}

/* general nav styling */
#main-navbar a {
  font-size: 18px;
  color: #0794c9;
}
#main-navbar a:hover {
  color: #00b07c;
}
#main-navbar li.dropdown>a {
   display: inline-block;
}

#main-navbar li.dropdown>a:first-child {
   padding-right: 0;
}

/* button overrides */
.btn:not(.dropdown) {
  font-family: 'Roboto', sans-serif;
}
.btn-primary {
  background-color: #0794c9;
  color: #ffffff;
  font-size: 20px;
}
.btn-success {
  background-color: #00b07c;
  font-size: 20px;
}

/* find/join buttons */
#mainButtons {
  display: block;
  margin-top: 30px;
}
#mainButtons .btn {
  font-size: 24px;
}
#findButton .btn {
  float: right;

}

@media(max-width:768px){
  #findButton {
    width: 50%;
    margin: 0 auto;
  }
  #findButton .btn {
    float: none;
    width: auto;
    position: relative;
  }
  #joinButton {
    width: 50%;
    margin: 0 auto;
    margin-top: 15px;
  }
  #joinButton .btn {
    width: auto;
    position: relative;
  }
}

/* carousel */
#homepageCarousel {
  background-color: black;
}
#homepageCarousel img {
  height:auto;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
#homepageCarousel .carousel-control {
  background: none;
}
#homepageCarousel .carousel-control span {
  margin-top: 125%;
}
#homepageCarousel .carousel-caption {
  left: 20px;
  width: 50%;
  height: auto;
  background: rgba(7, 148, 201, 0.8);
  padding-top: 0;
  padding-bottom: 0;
  border-radius: 5px;
}
#homepageCarousel .home-caption {
  left: 47%;
}
#homepageCarousel .carousel-caption h3 {
  color: white;
  margin-top: 10px;
}
#homepageCarousel .carousel-caption p {
  text-shadow: none;
  text-align: left;
  color: white;
  padding: 10px;
}
#homepageCarousel .carousel-indicators {
  display: none;
}
#homepageCarousel .carousel-indicators li {
  border-color: black;
  background-color: black;
}
#homepageCarousel .carousel-indicators .active {
  background-color: white;
}
.carousel-inner > .item {
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 0;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.carousel-inner > .item:first-of-type {
  position: relative;
}
.carousel-inner > .active {
  opacity: 1;
  z-index: 3;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  -webkit-transition: opacity 0.6s ease-in-out;
       -o-transition: opacity 0.6s ease-in-out;
          transition: opacity 0.6s ease-in-out;
  opacity: 1;
  left: 0;
  z-index: 2;
}
.carousel-inner > .active.left,
.carousel-inner > .active.right {
  z-index: 1;
}
.carousel-control {
  z-index: 4;
}
/* newsfeed */
.panel-news {
  box-shadow: 0 2px 3px rgba(0,0,0,0.05);
}

/* banner */
#homeBanner {
  width: 100%;
  background: #f2f2f2;
  margin-top: 30px;
  padding: 15px;
  color: #0794c9;
}
#homeBanner p {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}

/* general page styling */
#pageTitle {
  color: #0794c9;
  font-weight: black;
  margin-top: 10px;
}
#pageContent {
  margin-top: 10px;
}
#pageMenu {
  color: #0794c9;
  margin-top: 20px;
}

    /* added by kane to add green on current links in sidebar  */
    #pageMenu a.current {
        color:#00b07c;
        background-color:#f9f9f9
    }
    #pageMenu a.current:hover {
        background-color:#eee;
    }
/* blog posts */
.BlogPost .content {
  box-shadow: none;
}
.BlogPost .jumbotron {
  min-height: 300px;
  margin-left: 0px;
  margin-right: 0px;
}
.jumbotron h1 {
  color: #00b07c;
}

/* forum */
.forum-header.panel-primary {
  background-color: #0794c9;
}
.panel-primary>.panel-heading {
  background-color: #0794c9;
}
#search-text {
  margin-top: 3px;
}
.forum-search {
  padding:3px;
}
#forum-jump-select {
  font-size: 14px;
  margin-top: 10px;
}
.forum-header a:focus {
  text-decoration: none;
  color: #ffffff;
}
.topicName {
  padding: 10px;
}
.topic-title {
  font-size: 20px;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}

/* footer */
#footer {
  margin-top: 0;
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #0794c9;
  height: auto;
  color: #ffffff;
}
#footer p {
  font-size: 14px;
}
#footer a { color: #ffffff; }
#footer a:hover { color: #e0e0e0; }

#footer h3 {
  border-bottom: 2px solid white;
  margin-bottom: 10px;
  color: #ffffff;
}

#footer #footerFind {
  color: #0794c9;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

/* userforms override  */
form legend {
	font-size:initial;
}

/* spacing on media-ojects in CommitteePage */
.committee-bio {
    margin: 48px 8px;
}

/* fix conference page issues */
.conf-header > div:first-of-type {
    mix-blend-mode:unset;
}
.ConferencePage .content .btn-group .btn,
.ConferenceSubPage .content .btn-group .btn {
    color: #333;
}
.ConferencePage .header,
.ConferenceSubPage .header {
    z-index:2;
}


/*hacky fix*/
.committee-row {
    display:flex;
    flex-wrap: wrap;
}